using System.Runtime.Serialization;

namespace DiplomovaPrace.Contracts.Orders.ViewModels
{
	[DataContract]
	public class AddressVM
	{
		[DataMember(Order = 1)]
		public string FirstName { get; set; }

		[DataMember(Order = 2)]
		public string LastName { get; set; }

		[DataMember(Order = 3)]
		public string PhoneNumber { get; set; }

		[DataMember(Order = 4)]
		public string City { get; set; }

		[DataMember(Order = 5)]
		public string Street { get; set; }

		[DataMember(Order = 6)]
		public string ZipCode { get; set; }

		[DataMember(Order = 7)]
		public string State { get; set; }
	}
}
